﻿body {
	font-size: 12px;
	COLOR: #515151;
	FONT-FAMILY: Trebuchet MS,Arial,Tahoma;
	TEXT-ALIGN: justify;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background : #ffffff;
}
td {
	font-size: 12px;
	FONT-FAMILY: Trebuchet MS,Arial,Tahoma;
	TEXT-ALIGN: justify;
}


h1
{
	FONT-SIZE: 15px;
	COLOR: #515151;

}

h2
{
	FONT-SIZE: 13px;
	COLOR: #D60009;
	font-weight : bold;

}

h3
{
	FONT-SIZE: 12px;
	COLOR: #528C6A;
	font-weight : bold;

}

strong
{
	FONT-SIZE: 13px;
	COLOR: #515151;
}


.OrangeTitle
{
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	font-weight : bold;
}

.OrangeTitle1
{
	FONT-SIZE: 10px;
	COLOR: #FF5A00;
	font-weight : bold;
}



.RedTitleBig
{
	FONT-SIZE: 15px;
	COLOR: #CC092F;
	font-weight : bold;
	
}

.RedTitle
{
	FONT-SIZE: 12px;
	COLOR: #CC092F;
	font-weight : bold;

}

.RedTitleSmall
{
	FONT-SIZE: 11px;
	COLOR: #D60009;
	font-weight : bold;
}


.WhiteTitle
{
	FONT-SIZE: 18px;
	COLOR: #FFFFFF;
	font-weight : bold;

}



.blue-small
{
	FONT-SIZE: 10px;
	COLOR: #024997;
	font-weight : bold;

}

.blue-med
{
	FONT-SIZE: 11px;
	COLOR: #024997;
	font-weight : bold;

	
}

.grey{
FONT-SIZE: 11px;
COLOR: #696A6C;
text-align:left;
	
}


.br1
{
	line-height : 10px;
}


.br2{
	line-height : 5px;
}

.text-small
{
	FONT-SIZE: 10px;
	COLOR: #000000;
}

.text-vsmall
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	height : 15px;

}

.text-small-bold
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	font-weight : bold;
}

.text-small-bold-red
{
	FONT-SIZE: 10px;
	COLOR: #E51937;
	font-weight : bold;
}


.white
{
	FONT-SIZE: 12px;
	COLOR: #ffffff;
}

.white-small
{
	FONT-SIZE: 12px;
	COLOR: #ffffff;


}

.white-news
{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	font-family:Arial;

}

.hr
{
width : 100%;
height : 1px;
color : #ffffff;
}


A:link
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}

A:visited
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
}

.A1:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:hover
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}


.A2:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:hover
{
	COLOR: #000000;
	TEXT-DECORATION: none;
}


.A3:link
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
	font-weight : bold;
}

.A4:link
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:visited
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:hover
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	
}

.table1{
	border-right : 1px solid #A7A9AC;
	border-left : 1px solid #A7A9AC;
	border-top : 1px solid #A7A9AC;
	background :#ffffff;
}


.table2{
	border-right : 1px solid #A7A9AC;
	border-left : 1px solid #A7A9AC;
	background : #ffffff;
}

.table3{
    border-left:  1px solid #A7A9AC;
	border-right: 1px solid #A7A9AC;
	border-bottom: 1px solid #A7A9AC;
	background : #ffffff;
}

.table-border{
    border: solid #E5E5E5;
	border-width: 1px;
}

.table-border1{
    border: solid #CBCBCB;
	border-width: 1px;
	
}

ul{
list-style-type : square;
}

li{
		padding-bottom : 7px;
}

.inputCls
{
	border:1px solid #ccc;
	FONT-SIZE: 11px;
}
.onMouseOverNews
{
 background-color:#F4EFE2;
 border:1px solid #ccc;
}
.onMouseOutNews
{
	background-color:#F6F4EF;
	border:1px solid #ccc;
}

.GraphTitle
{
	FONT-SIZE: 10px;
	COLOR: #515151;
	font-weight : bold;
	text-decoration:underline;
	padding-left:20px;

	
}

.divImg
{
	padding-left:20px;
}


/*Bahrain*/
.stockData
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #43434A;
	border-right:1px solid #43434A;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
	
}

.stockDataBGClr
{
background-color:#57575F;
}
.stockDataAltBGClr
{
background-color:#606068;
}
.spaceTD
{
background-color:#606068;
width:1px;
}
.contentBah
{
	border:1px solid #ccc;
}

/*Dubai*/
.stockDataBGClrDub
{
background-color:#E25102;
}
.stockDataAltBGClrDub
{
background-color:#FF5A00;
}
.spaceTDDub
{
background-color:#FF5A00;
width:1px;
}

.stockDataDub
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #BE4503;
	border-right:1px solid #BE4503;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
}
.contentDub
{
	border:1px solid #ccc;
}
.chartSpan
{
	
}
.Achart:link
{
	COLOR: #696A6C;
	TEXT-DECORATION:underline;
	font-weight : bold;
}
.Achart:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: underline;
	font-weight : bold;
}
.Achart:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: underline;
	font-weight : bold;
}
